﻿html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address, big, cite, code, del, em, font, img, ins, small, strong, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {margin: 0;padding: 0; font: 14px/26px "宋体";color:#333;}
article, footer, header, nav, section {display:block}
ol, ul {list-style: none outside none;}
:focus {outline: 0 none;}
a img {border: 0 none;}
a{color:#333;text-decoration:none;}
a:hover{text-decoration:underline;}
img {vertical-align: middle;}
table {empty-cells: show;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
em {font-style: normal;}

.bold{ font-weight: bold;}
html .noBorder{ border: none;}
 
.clearfix:before,
.clearfix:after {content:""; display:table;clear:both;}
.clearfix{ zoom:1;}

/*--网站公用头部--*/
header{color:#c5c5c5;border-bottom:1px solid #e1e0e0;background:url(../images/base/topNavBg.gif) repeat-x;padding:8px 0 6px; }
header ul{width:1000px;height:26px;margin:0 auto; position: relative;z-index: 6;}
header ul ul{width:auto;margin:0 auto;position: relative;z-index: 5; float: right;}
header li li{ float: left;padding:2px 0;margin: 0 5px;}
header li li a{padding:0 4px;}
.user{color:#f99f01;}
#register{width: 40px;left:-40px;display: block; position: absolute; }
#register .register{ position: absolute;left:-1px;top:0px;background: #fff;color:#cf0909;border: 1px solid #ccc;border-bottom: 1px solid #fff; z-index: 7;}
header a{line-height:26px; font-size: 12px;}
header .about{float:left;}
header .login{float:right;}

.loginLayer{ position: absolute;left:-1px;width:300px;top:26px;border: 1px solid #ccc;background: #fbfbfb;padding: 0 0 15px; z-index: 6;}

.loginLayer ol{ display: none; padding: 10px;}
.loginLayer li,.loginLayer label{font-size: 14px; font-family: Microsoft Yahei;color:#616c72;}
.loginLayer li{width: 100%;}
.loginLayer a{margin-left: 10px;color:#8c8a8a;}
.loginLayer input{ vertical-align:middle; padding: 0 3px; height: 24px; line-height: 24px;}
.loginLayer input.text{ width: 250px;}
.loginLayer .loginBtn{ font-size: 16px; font-family: Microsoft Yahei; font-weight: bold; color: #fff; text-shadow: 1px 0px 1px #040000; width: 135px; height: 36px; line-height: 36px; width: 256px; display:block;margin-top: 5px; background: url(../images/base/loginBtnBg.jpg) ;border:none; cursor:pointer;}
.loginLayer .loginCenter{ text-align: center;}
.loginLayer .loginCenter a{color:#900;font-size:14px;font-weight: bold;}

header ul .loginLayer ul{ height: 50px; border-bottom: 1px solid #6ab0db; width: 100%;}
header ul .loginLayer ul li{ font-size: 14px; font-family: Microsoft Yahei; font-weight: bold; color: #1d7198;float: left; width: 50%; height: 50px; line-height: 50px; text-align: center; cursor: pointer; border:none; margin: 0; padding: 0;}
header ul .loginLayer ul li.active{ background: #eef0f1;}
.loginLayer ol li img{ margin-right: 5px;}

.logoSearch i{ background: url(../images/base/result.png) no-repeat; }

.logoSearch{width:1000px;margin:10px auto 0; position: relative; z-index: 5;}
.logo{width: 149px; height: 38px;margin-right: 30px;float:left;background: url(../images/base/logo.gif) no-repeat;}
.subLogo{width: 130px; height: 30px; margin-top: 5px;padding-left: 20px; float: left; border-left: 1px solid #eff1f3;text-indent: -9999px;}
/*--伪select--*/
.logoSearch ul{ position: relative; float:right;height: 28px;margin-top:10px;}
.logoSearch li{float: left;position: relative;}
.logoSearch ul ul{height:auto;background: #fff;}
.logoSearch li li{ float:none;}
.logoSearch input{height:18px;line-height: 18px;width:180px;padding:4px;border: 1px solid #a3a3a3; }
.searchText i{background-position: 0px -62px;width: 32px;height:28px; position: absolute;right:5px;top:-4px;}
.logoSearch .searchBtn,.logoSearch .searchBtn1{width:87px;height:28px;background: url(../images/base/searchBtn.gif) no-repeat; border: none; box-shadow: none; cursor: pointer;}
.logoSearch .searchBtn1{background: url(../images/base/searchBtn.gif) no-repeat 0 -28px;}

.logoSearch #allSelect{ position: absolute;margin-right: -5px; right:282px;*top:1px; padding: 1px;_padding:0 1px; z-index:5; background:#fff;border:1px solid #a3a3a3;border-right:0; }
#allSelect div{}
#allSelect div h4{font-size: 12px; line-height: 20px;}
#allSelect div i{ position: absolute;right: 0;top:4px; width: 21px; height: 18px; background: url(../images/base/iconArrowGray.gif) no-repeat center;}
#allSelect dl{ position:absolute;border: 1px solid #a3a3a3;border-top:0;top:26px;width: 82px;padding:0;background:#fff;left:-1px; display: none;}
#allSelect dt{ font-size: 12px; font-weight: bold;border-top:1px solid #ccc; padding-left: 5px;}
#allSelect dl dd{ color: #797979; font-size: 12px; line-height: 26px; padding: 0 0 0 12px;cursor:pointer;}
.selectTit{ width:48px;height:18px;padding: 2px 20px 2px 10px; border:1px solid #fff; }

.logoSearchIndex{width: 940px; margin:0 auto;}
.logoSearchIndex .logo{float:left;background: url(../images/base/logoIndex.jpg) no-repeat center;width: 211px; height: 54px;margin-right: 10px;}
.logoSearchIndex ul{ position: relative;margin-right:150px;}
.logoSearch .logoSearchIndex ul{ height: 34px;}
.logoSearch .logoSearchIndex .selectTit{ height: 26px;}
.logoSearch .logoSearchIndex #allSelect{right:381px;}
.logoSearch .logoSearchIndex #allSelect div h4{ font-size: 12px; font-weight: normal;line-height: 26px; color: #797979;}
#allSelect div i{ margin-top: -9px; top:50%;}
.logoSearch .logoSearchIndex #allSelect dl{top:34px; left: -1px; background: #fff; z-index: 9999;}
.logoSearch .logoSearchIndex #allSelect dt{font-size: 14px; color: #a8a8a8; font-weight: bold; line-height: 30px;}
#allSelect .active{ color: #494546; background: #e7f2f6;}
.logoSearch .logoSearchIndex input{height:26px;line-height: 26px;width:280px;padding:4px;border: 1px solid #a3a3a3;}
.logoSearch .logoSearchIndex .searchBtn,.logoSearch .logoSearchIndex .searchBtn1{width:86px;height:36px;background: url(../images/base/searchBtnIndex.jpg) no-repeat; border: none; box-shadow: none; cursor: pointer;}
.logoSearch .logoSearchIndex .searchBtn1{background: url(../images/base/searchBtnIndex.jpg) no-repeat 0 -36px;}

/*--专题页面头部--*/
.subjectHeader{ background: #fff;}
.subjectHeader ul{ height: 35px;}
.subjectHeader .subLogo{margin-top: 0;}
.subjectHeader .logoFloat{ float: left;}

/*--广告--*/
.ad{width: 1000px;margin:12px auto 0;}
.adLeft{ float: left;}
.adRight{ float: right;}
.adRight .slides_container{ height: 95px;}



/*--主导航--*/
.mainNav{width:1000px;height: 55px;margin:10px auto 0;padding:18px 0 10px 0;}
.mainNav ul{ padding-left:4px; }
.mainNav li{ float: left; padding:0 4px 0 2px;_padding:0 2px 0 10px;_margin-left:-8px;}
.mainNav .borderNone{ border:none;}
.mainNav dl{clear: both;}
.mainNav dt a{font-weight: bold;font-size: 14px; font-family: Microsoft Yahei;}
.mainNav dd a{font-size:14px;font-family: Microsoft Yahei; position: relative; letter-spacing: -1px;}
.mainNav dt,.mainNav dd{float:left;margin: 0 0 0 6px;}
.mainNav dt{ margin:0 0 0 8px;}
.mainNav .orange a{ color: #fd8006;}
.mainNav dd a:hover{ background: #388ec0;color:#fff; text-decoration: none;}

/*--首页主导航--*/
.mainNavIndex{ background: #3d95d5; height: 63px; padding: 10px 0 0 0;}
.mainNavIndex a{color:#fff;}

/*--二级页面导航--*/
.subNav{ position:relative;width: 1000px;height:38px;padding-bottom:2px;margin: 10px auto 0;}
.subNav span{ position: absolute;width:4px;height:40px;top:0;}
.subNav .left{left:-2px;}
.subNav .right{right:-2px;}
.subNav ul{ padding-left: 7px;}
.subNav li{ float: left;margin-right: 1px;}
.subNav li a{font-size: 14px; color:#fff;padding: 0 10px;line-height: 38px; display: block;}
.subNav .active,.subNav li a:hover{background:#3d0101; text-decoration: none;}

/*--面包屑--*/
.crumbs{ float: left;}
.sunCrumbs{padding: 10px 0 0 10px;}
.sunCrumbs,.sunCrumbs a{font-size: 12px;color:#666;}

/*--轮播图--*/
#slides {position: relative;}
.slides_container{overflow:hidden; }

#slides .paginator{text-align: center;margin-top:5px;padding-left: 60px;}
#slides .paginator li {width: 11px; height: 11px;float: left; overflow: hidden;margin:0 5px;}
#slides .paginator li a{font-size: 0px;color: #919191;width: 11px; height: 11px;color:#919191;background: #919191; display: block; float: left;}
#slides .paginator .current a{background: #3b84bf;font-size: 0;color: #919191;}

#slides .prev,#slides .next{ position: absolute; text-indent: -9999px; display:block;width:28px;height: 28px;top:70px;background: url(../images/base/iconArrow.png) no-repeat; cursor: pointer; z-index: 5; }
#slides .prev{left:10px;background-position:0px 0px;}
#slides .next{right:10px;background-position:0px -28px;
    left: 278px;
}

.caption{position: absolute; left:0; background: #000; filter:alpha(opacity=50); opacity:0.5; border-top: 1px solid #000; height:30px;line-height: 30px;bottom:-30px;width: 100%;}
.caption p{color:#fff; padding:0 10px;}

section{width: 1000px;margin:0 auto;}
/*--文章无图片 有附属标题--*/
.articleNoImg h5{ color: #3B639F; font-weight: bold; text-align: center;padding-top:10px;}
.articleNoImg div{ position: relative;color: #a1a4a6;font-size: 12px; height: 26px; line-height: 26px; text-align:center;}
.articleNoImg a{color: #333;font-size: 14px;}
.articleNoImg span{font-size: 12px;}
.articleNoImg p{font-size: 14px;color: #333;padding: 15px 10px;border-top: 1px solid #dfdfe0; text-indent: 2em;}

/*--文章图片--*/
.articleImg{margin: 15px 0 2px 0;}
.articleImg a{ }
.articleImg img{border:2px solid #cfcfcf;float: left;}
.articleImg p{margin-left:100px; position:relative;}
.articleImg h5 {text-align: center}
.articleImg h5 a{color: #3b639f; font-weight:bold;width: 100%;}
.articleImg p{font-size: 12px;color: #656667; line-height: 22px; text-indent: 2em; }
.articleImg p a{font-size: 12px;color: #656667; float: none;}

/*--选项卡--*/
.navTab h6,.navTab ul{ float: left;}
.navTab h6{text-indent: 1em;color: #0b5070;font-size: 16px;font-weight: bold; height: 37px; line-height: 37px;}
.navTab{border-bottom:1px solid #c8dae9;}
.navTab li{ text-align: center; float:left; padding-top: 10px; height:27px; line-height:26px;border-right:1px solid #c8dae9; position: relative;}
.navTab li a{ font-size: 12px; color: #878787; width: 100%; height: 26px; line-height: 26px; display: inline-block;*display: inline;zoom:1;}
.navTab li a:hover{ text-decoration: none;}
.navTab .active{ top: -2px; border-top: 2px solid #2c6e8f; height: 38px; line-height: 45px; padding-top: 0px;}
.navTab .active,.navTab .active a{ font-size: 15px; color:#333;font-weight:bold;}

.navTabList{ display: none;}
.navTabList ul{ width: 318px; float: left;}
.navTabList .listW318{ float: right;}
.articleRightList .navTabList ul{left:0px;}

/*整行选项卡*/
.navTabListRow ul{ width: 100%; padding: 5px 0; height: 180px;}
.navTabListRow li{ line-height: 30px; height: 30px; border-bottom: 1px dashed #ccc; padding-top: 5px; margin: 0 5px;}
.navTabListRow li a{ float: left;}
.navTabListRow li span{ font-size: 12px; font-family: arial; color: #666; float: right;}

.keyWordList{margin-top: 6px; width: 318px; height: 150px; float: left;}
.keyWordList div{height: 95px; padding: 10px;  border: 1px solid #dcdcdc; background: #f6f8f8;overflow: hidden;}
.keyWordList a{ font-size: 12px; color: #3f6e8e; padding-left: 10px; background: url(../Images/base/grayDot.jpg) no-repeat left; zoom:1;}
.dynamicChart h5,.keyWordList h5{ font-size: 12px; color: #1D7198;}
.dynamicChart{ float: right; width: 325px; height: 150px;}

/*--列表默认效果--*/
.articList .noborder{border: none;}
.articList ul{padding: 10px 0 8px  0px;}
.articList li{padding: 0 0 0 15px;background: url(../images/base/dotBlack.gif) no-repeat 2px center; line-height: 22px;}
.articList .bold a,.articList .bold span{font-weight: bold; color: #3B639F;}

/*--排序--*/
.channel .right .charts li{ position: relative; background: none;}
.charts{padding: 6px 0 10px 0;}/*--padding: 10px 0 25px 0;--*/
.charts span{ position: absolute;}
.charts span{text-align:center;color:#fff;font-size:12px;width: 14px;height: 14px;line-height:14px;top:6px;_top:0px; background:url(../images/base/numBgGray.gif) no-repeat; }
.charts .numBgRed span{background:url(../images/base/numBgRed.gif) no-repeat;}
.charts .numBgBlue span{background:url(../images/base/numBgBlue.gif) no-repeat;}
.charts a{margin-left: 25px;}
.charts .numBg .total,.charts .total{left:160px;width:65px;background: none;color: #666;}
.charts .numBg a,.charts .numBg .total{color:#990000;}

/*--鼠标经过li 整行变色--*/
.hover li.active a,.hover li.active span,.hover li.active time{color:#990000;}

/*--友情链接--*/
.friendLine{border: 1px solid #d8d8d8; border-top:none;}
.friendLine ul{ padding: 10px 0 10px 20px;}
.friendLine li{ width: 145px; float: left; padding-left: 10px; background: url(../images/base/dotBlack.gif) no-repeat left;}
.friendLine a:hover{ text-decoration: none; color: #900;}

.thankClient{border: 1px solid #d8d8d8; border-top: 2px solid #3E82A4; margin-bottom: 10px; height: 28px; position: absolute;left: 0; top: 0; width: 100%;}
.thankClient h4,.thankClient div{ float: left; line-height: 28px;}
.thankClient h4{ font-size: 16px; font-weight: bold; color: #fff; padding: 0 10px; background: #3E82A4;}
.thankClient div{ width: 830px;}
.thankClient ul{ padding: 0 10px;}
.thankClient li a{ font-size: 12px; width: 152px; padding-left: 10px; display: block; float: left; background: url(../images/base/dotBlack.gif) no-repeat left;}
#gundong11{ height: 28px; overflow: hidden;}



.friendLineImg{border: 1px solid #d8d8d8; border-top:none;}
.friendLineImg ul{ padding: 10px 0 10px 40px;_padding: 10px 0 10px 20px;}
.friendLineImg li{ width: 100px; height: 36px; margin: 5px 40px; float: left;}

/*--关于我们--*/
.w1000{width: 1000px; margin: 10px auto 0;}

.helpAbout{border-top:1px solid #bfc0c1;padding: 20px 0 20px 60px;}
.helpAbout dt,.helpAbout dt a{ font-weight: bold;}
.helpAbout dt,.helpAbout a{ font-size:14px; color: #106389; width: 100%; line-height: 18px;}
.helpAbout a span{ font-size: 12px; font-family: arial; color: #000; border-top: 1px solid #000;}
.helpAbout a:hover{ color: #000;}
.helpAbout a:hover span{ color: #106389;}
.helpAbout a:hover,.helpAbout a:hover span{ text-decoration: none;}
.helpAbout dl{ float: left;width: 240px;padding: 0 0 0 20px;}
.helpAbout .row3{ width: 360px;}
.helpAbout dd{ float: left;width: 120px;}
.helpAbout dd a{ font-size: 12px; color: #757474;}

footer { padding: 20px 0;}
footer p,footer p a{ text-align: center;color: #575757;font-size: 12px;line-height: 20px;}
footer p a{margin:0 10px;}

/*--文章模板页面--*/
.articlePage{margin-top:10px;}
.articlePage article{ width: 686px; float: left;overflow:hidden;}
.articlePage aside{width: 298px; float:right;}
.articlePageCon{ border: 1px solid #dfdfe0;}
.articlePageCon h5{font-size: 26px; font-family: 'Microsoft YaHei'; text-align: center; padding-top:15px;}
.articleSubTit{font-size:12px; position: relative;padding:0 30px 10px; line-height:14px;}
.articleSubTit span{line-height:14px;}
.articleSubTit .right{font-size:12px; position: absolute;right: 30px;}
.articleSubTit span a{font-size: 12px;color: #2193c2; line-height: 26px;}
.articleSubTit span .icon-medium a{ float: left;text-align: left;width: 100%;}
.articleSubTit span i{font-size: 10px;color: #2193c2; }
.articleContent{ border-top: 1px solid #dfdfe0; padding:20px 30px;}
.articleContent img{max-width:610px;}

#authorDiv a{line-height:14px;padding-top:12px;}
/*--正文样式添加纯英文换行问题--*/
.articleContent p{color:#000;font-size: 14px;margin: 10px 0;}
.articleContent strong{ font-size: 16px;  font-weight: bold; }
.articleFooter{margin-top: 30px; padding:0 30px;position: relative; height: 40px;}
.articleFooter div{ position: absolute;}
.articleFooter span{ position: absolute;right:30px;}
.articleContent strong span{ font-weight: bold;}

.relevanceNews{border-top: 1px solid #dfdfe0;padding:20px 0 20px 20px;}
.relevanceNews .title h6,.relevanceNews .title ul,.relevanceNews .title li{float: left;}
.relevanceNews .title h6{ font-size: 14px; font-weight: bold;}
.relevanceNews .title li{ position: relative;margin-left:-1px;height:18px; line-height: 18px;}
.relevanceNews .title a{font-size: 14px;color:#0F6B99;padding: 0px 5px;line-height: 26px;}
.relevanceNews .list{ padding: 10px 0;}
.relevanceNews .list ul{ float: left;padding:0;margin-right:20px;padding-left:20px;_padding-left:10px; border:0;border-left:1px solid #dfdfe0;}
.relevanceNews .list .noBorder{ border: none;}
.relevanceNews .list a{font-size: 12px;color:#787878;}
.tips{ padding: 0 30px; color:#9E0707;}


.wantTalk{border:1px solid #dfdfe0;margin-top:10px;}
.wantTalk .title{ position: relative;padding:10px 20px;}
.wantTalk .title h5{font-size: 16px; font-weight: bold;}
.wantTalk .title span{ font-size: 12px; font-weight: bold; position: absolute;right: 20px;top:10px;}
.wantTalk .title strong{color:#9e0707;font-weight: bold;}
.talkText p{ font-size: 12px; color: #666;}

.talkText{ padding:20px 40px 10px 40px; position: relative;}
.talkText textarea{width: 596px; height: 120px;}
.talkSubmit{ float:right;margin-top:20px;width: 86px; height: 28px; background: url(../images/base/talkBtn.jpg) no-repeat;border:none;}

.articleAssocList{border: 1px solid #dfdfe0;}
.articleAssocList h5{font-weight:bold;line-height: 34px;padding-top:6px; text-indent: 10px;}
.articleAssocList h6{ position: relative; color:#535353;border-bottom: 1px solid #d0d0d0; font-weight: bold; height: 36px; line-height: 36px; padding: 0 26px; background: #ddd;}
.articleAssocList h6 i{color:#535353; font-weight: bold;margin-right: 5px;}
.articleAssocList ul ul{padding: 10px 30px;}
.articleAssocList ul .noPadding{padding:0;}
.articleAssocList ul ul h6{background: #efefef;}
.articleAssocList li a{color:#656565;font-size: 12px;}
.articleAssocList h6 a{ position: absolute;right: 10px;top:5px;font-size: 14px; font-weight: bold;}

.ad298{margin-top: 20px;}


/*--专题页模板 1--*/
.bigBanBg{height: 125px; background: #333;}
.subjectBigBan{width: 1000px;margin:0 auto; position: relative;}
.subjectBigBan a{color:#0d94c3; font-weight: bold;font-size: 15px; font-family: Microsoft YaHei; position: absolute;right: 10px; bottom:10px;}
.subjectBanImg{ position: relative;width: 1000px; margin: 0 auto;}
.subjectBanImg span{ font-size: 16px; font-family: "黑体"; position: absolute; bottom:1px;right: 0; padding:0 5px 0 0; line-height:35px; background:  #b8b8b8;}
.subjectBanImg span i{ position: absolute; left: -14px;bottom:-1px; background: url(../images/base/subjectDate.png) no-repeat;width: 14px;height: 35px;}

.editor{border: 1px solid #d0d0d0;background: #eee; padding: 10px;}
.editor .text{ padding: 20px; }
.editor h5{font-size: 24px; font-family: "黑体"; color: #983235;margin:5px 0;}
.editor p{ margin-bottom: 5px;}
.editor span img{ float: right;}

.subjectPage .articlePageCon,.subjectPage .articleAssocList{margin-top:10px;}

.subjectPage .articlePageCon h5{ font-size: 24px; font-weight: bold; font-family: Microsoft YaHei; height: 54px; line-height: 54px; background: url(../images/base/subjectTitBg.gif) repeat-x; text-align: left; text-indent: 10px;}
.subjectPage .articlePageCon h6,.subjectPage .articlePageCon h6 a{font-weight: bold;}
.subjectPage .img{width: 474px;margin:20px auto;border: 6px solid #464646;}
.subjectPage .img p{color: #a8a7a7; padding: 10px 30px; background: #464646;  text-align: center;margin: 0; }
.subjectPage .articlePageCon .finish h5{color: #000; background: none;border-top: 0;}
.finish p{color: #4c4d4d;padding: 20px 60px; background: #eee;}

.subjectPage .articleAssocList{margin-bottom: 10px;}
.subjectPage .articleAssocList h5{color:#535353;font-size: 16px; padding-bottom: 5px; text-indent: 20px;}
.subjectPage ul{ padding-left: 20px;}

.AboutSomething{color:#535353;font-size: 16px; padding-bottom: 5px; text-indent: 20px;}
.AboutSomething{font-weight:bold;line-height: 34px;padding-top:6px; text-indent: 10px;}

.twoDimensionCode{border-top: 1px solid #dfdfe0; padding: 40px 0 40px 18px;}
.twoDimensionCode li,.list .twoDimensionCode li{ float: left;margin: 0 12px; width: 104px;text-align: center; text-indent: 0; }

.articleContent .left{ float: left;width: 580px;}
.articleContent .right{ float: right;width: 300px;}
.subjectPage .right .img{width: 288px;margin-top: 60px;}
.subjectPage .right .img img{width: 288px;}

/*--列表页--*/
.list {margin-top: 10px;}
.list article{width: 700px; float: left;}
.list aside{ width: 280px; float: right;}
.list { font-size: 14px;}
.list ul{ margin-top: 10px;}
.list ul li{ position: relative; text-indent: 20px; line-height: 30px; width: 100%;}
.list article ul li{ border-bottom: 1px dotted #ccc;}
.list article th,.list article td{ border-bottom: 1px dotted #ccc;}
.list article ul li span{ position: absolute; right: 10px; top: 0;}
.list article span em,
.list span time,
.list span a{ color: #999; float: left;margin-right: 10px;}
.list .listTit span em,
.list .listTit span time,
.list .listTit span b{ color: #333; font-weight: bold; float: left;margin-right: 10px;}
.list span em{ width: 80px; text-align: center;}
.list span time{ width: 100px; text-align: center;}
.list span a,
.list span b{ width: 80px;}
.list b{ font-weight: bold;}
.list span a{color: #333;}
.articleList.list font a { float: none; font-size: 12px; margin: 0;width: auto;}
.list li a:hover{ color: #900; text-decoration: none;}
.list .paginator{ text-align: center; margin: 20px 0; font-size: 0;}
.list .paginator a,
.list .paginator span{ display: inline-block;*display: inline;zoom:1; margin: 0 2px;}
.list .paginator a,
.list .paginator span{ font-family: arial; color: #fff; padding:5px 8px; line-height: 20px; background: #b7b6b6;}
.list .paginator a:hover,
.list .paginator span{color: #fff; text-decoration: none;}
.list .paginator input{ width: 36px; height: 20px; padding:4px 2px; border: 1px solid #d4d5d7; position:relative; _top: 2px;}
.list .paginator .btn{ background: #f4f4f4; border: 1px solid #c8d4de; color: #333; height: 30px; margin-left: 5px;}

.list aside{margin-top: 0;}
.list aside ul{ margin:10px 0 20px;}

/*--规定广告图尺寸--*/
.w662h95{ width: 662px; height: 95px;}
.w318h95{ width: 318px; height: 95px;}
.w318h176{ width: 318px; height: 176px;}
.w90h90{width: 90px;height: 90px;}

/*--分享--*/

.shareList{ display: none; width:100px;position:absolute;top:18px;left:-5px;background:#fff;border:1px solid #bdbdbd;padding:10px; line-height: 40px; z-index: 3; }
.shareList a{ display: block;margin: 5px 0;}

/*--网站地图--*/
.siteMapLogo{ width: 1000px; margin: 10px auto 0; }
.siteMapLogo .logo{ text-indent: -9999px;}
.siteMapLogo span{ padding-top: 10px; float: left;}

.importantTit{ border: 1px solid #B3D0EA; padding:15px 20px;margin-top: 10px;}
.importantTit a{ font-size: 14px; font-weight: bold; color: #287BC8; float: left;margin-right: 60px;}

.siteMapContent{}
.siteMapContent th{ padding: 10px 0;}
.siteMapContent th a{ font-weight: bold; font-size: 16px;color: #2b5479;}
.siteMapContent td h3,.siteMapContent td a h3{ font-weight: bold; color: #287BC8; border-bottom:1px solid #287BC8;margin: 10px 0;}
.siteMapContent td h3 a{font-weight: bold; color: #287BC8;}
.siteMapContent td a:hover,.siteMapContent td a:hover h3{text-decoration: none; color: #2b5479;}
.siteMapContent th a:hover{color: #287BC8;}
/*--评论 登录--*/
.divLogin ul{ padding: 0 0 0 2px;}
.divLogin li{ font-size: 12px; color: #999; float: left; border: 1px solid #ccc; margin-left: -1px; padding-left: 3px;}
.divLogin input{ width: 120px; border: 0;}
.divLogin .loginBtn{ float: right; border: 0;}
.divLogin .loginBtn input{ height: 28px; background: url(../images/base/loginBtn2.jpg) no-repeat; cursor: pointer;}

/*--注册 登录 新增--*/
.readerClause label{ font-size: 12px; line-height: 26px;}
.readerClause input{ vertical-align: middle;}
.blogMain .readerClause a{ margin: 0 2px; color: #ef8d06;}

.changInfoBody .redactBtn2Main{ background: #f5f5f5;  width: 339px;}
.redactBtn2 {padding: 30px 40px 0 40px}
.redactBtn2 a{ color: #fff; font-size: 14px; text-align: center; width: 218px; height: 45px; line-height: 44px; background: url(../images/base/redactBtn2.jpg) no-repeat; border: 0; cursor: pointer;display: block;}

.registerMain{ border: 1px solid #dcdbdb; border-top: 2px solid #4286c1; padding: 30px 0;}
.registerMain ul{ width: 550px; margin: 0 auto;}
.userInfo .registerSubmit{ margin-top: 30px;}
.registerSubmit .submit{ font-size: 14px; color: #fff; width: 110px; height:39px; line-height: 38px; margin-right: 20px; background: url(../images/base/redactBtn.jpg) no-repeat; cursor: pointer; border: 0;}

.modificationInfo{ position: relative;}
.modificationInfo .registerSubmit{ position: absolute; right: 40px; bottom:40px; padding: 0; margin: 0;}
.modificationMain .userInfo{ margin: 0 20px;}
.modificationMain ul{ width: 100%;}
.modificationInfo1{border-top:2px dotted #ccc;}
.userInfo.modificationInfo1 i{ font-size: 12px; color: #999; position: static;}


/*--返回顶部--*/
#goTop{ position: fixed;right: 10px; bottom: 0;_position:absolute;_top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight));z-index:998;}
#goTop div { height:46px; margin-top:1px;  width:46px;}
#goTop .service{height: 70px; position: relative;}
#goTop div .link,#goTop div .link:link {display:block;height  :26px; width:26px;color:#fff;background:#9bcfe7;font-size:12px;line-height:14px;text-align:center;text-decoration:none; padding:10px;cursor:pointer;}
#goTop div .logo,#goTop div .logo:link{ padding: 0; height: 46px; width: 46px;}
#goTop div .link:hover {background:#3b759a;}
#goTop div.gotop .link,#goTop div .gotop .link:link{ padding: 0; width: 46px;height: 46px;background: url(../images/base/gotoTop.jpg) no-repeat; cursor: pointer;text-indent: -9999px;}
#goTop .gotop .link:hover,#goTop div .gotop .link:hover{padding: 0; width: 46px; height: 46px; background: url(../images/base/gotoTop1.jpg) no-repeat;}
#goTop div.twoCode .link,#goTop div .twoCode .link:link{ padding: 0; width: 46px;height: 46px;background: url(../images/base/twoCode.jpg) no-repeat; cursor: pointer;text-indent: -9999px;}
#goTop .twoCode .link:hover,#goTop div .twoCode .link:hover{padding: 0; width: 46px; height: 46px; background: url(../images/base/twoCode1.jpg) no-repeat;}
#goTop .layer{ height: 300px; width: 145px; display: none; position: absolute; right: 46px; bottom: -15px;
    padding:5px 10px; font-size: 12px; color: #fff;}
#goTop .layer li a{ color: #fff; text-decoration: none;}
#goTop .layer li a:hover{ text-decoration: none;background: none; color: #c9e4ff;}
#goTop .layer img{ vertical-align: middle;}

/*--面包屑--*/
.fbCrumbs{ font-size: 12px; padding: 12px 0 0 20px; margin-bottom: 10px; float: left;}
.fbCrumbs a{ font-size: 12px; color: #0891c8;}
.fbCrumbs a:hover{ text-decoration: none;}

.feedback h3{ font-size: 14px; font-weight: bold; color: #02638c; border: 1px solid #c2dbe8; height: 34px; line-height: 34px; padding-left: 38px; background:#eaf6fc url(../images/base/fbIcon.jpg) no-repeat 15px;}
.feedbackMain{ border: 1px solid #e7e8e9; border-top: 0; padding: 30px 0 0 100px;}
.feedbackMain li{ font-weight: bold; color: #666; margin-bottom: 15px;}
.feedbackMain li span{ color: #bfc1c1;}
.feedbackMain li textarea{ width: 635px; height: 210px; padding: 2px 5px;}
.feedbackMain li input{ width: 285px; height: 30px; line-height: 30px; padding: 0 5px;}
.fbBtn{ font-size: 14px; font-weight: bold; color: #fff; width: 108px; height: 38px; line-height: 38px; margin:0 0 20px 340px; border: 0; text-align: center; display: block; background: url(../images/base/fbBtn.jpg) no-repeat;}
.fbBtn:hover{ text-decoration: none; background: url(../images/base/fbBtn.jpg) no-repeat -108px 0;}
.fbFooter p{ color: #aaa9a9;}
.fbFooter p a{ color: #aaa9a9;}
/*add by dyq 20140612*/
.relevanceSubjectWord{ padding:20px 0 20px 20px;}
.relevanceSubjectWord .title h6,.relevanceSubjectWord .title ul,.relevanceSubjectWord .title li{float: left;}
.relevanceSubjectWord .title h6{ font-size: 14px; font-weight: bold;}
.relevanceSubjectWord .title li{ position: relative;margin-left:-1px;height:18px; line-height: 18px;}
.relevanceSubjectWord .title a{font-size: 14px;color:#0F6B99;padding: 0px 5px;line-height: 26px;}
.relevanceSubjectWord .list{ padding: 10px 0;}
.relevanceSubjectWord .list ul{ float: left;padding:0;margin-right:20px;padding-left:20px;_padding-left:10px; border:0;border-left:1px solid #dfdfe0;}
.relevanceSubjectWord .list .noBorder{ border: none;}
.relevanceSubjectWord .list a{font-size: 12px;color:#787878;}